#slider-wrapper{ position:relative; width:500px; height:300px; margin:0 auto; overflow:hidden; }

#slider{ width:100%; height:100%; overflow:hidden; position:relative; list-style:none outside none; padding:0; margin:0; }
#slider li{ position:absolute; top:0px; left:-500px; float:left; display:block; width:500px; height:auto; }
#slider li:first-child{ display:block; left:0px; }
#slider img{ /*width:100%;*/ height:auto; }

#prev{ position:absolute; top:45%; left:10px; }
#next{ position:absolute; top:45%; right:10px; }
#prev a{ cursor:pointer; }
#next a{ cursor:pointer; }

.slider-text-bg{ position:absolute; top:75%; left:0px; padding:10px 10px 10px 10px;	background:#000; opacity:0.8; filter:alpha(opacity=80); /* For IE8 and earlier */ }
.slider-text{ font-family:Arial, Helvetica, sans-serif;	font-size:22px;	font-weight:bold; color:#fff; line-height:27px; }
.slider-text a{ color:#fff !important; line-height:27px; text-decoration:none; }
.slider-text a:hover{ color:#fff !important; line-height:27px; text-decoration:none; }

@media only screen and (min-width: 768px) and (max-width: 954px){
	#slider-wrapper{ position:relative; width:400px; height:240px; }
	#slider li{ position:absolute; top:0px; left:-400px; float:left; display:block; width:400px; height:auto; }
	.slider-text{ font-size:18px; line-height:25px; }
	.slider-text a{ line-height:25px; }
	.slider-text a:hover{ line-height:25px; }
}

@media only screen and (min-width: 480px) and (max-width: 767px){
	#slider-wrapper{ position:relative; width:480px; height:251px; }
	#slider li{ position:absolute; top:0px; left:-480px; float:left; display:block; width:480px; height:auto; }
	.slider-text{ font-size:14px; line-height:16px; }
	.slider-text a{ line-height:16px; }
	.slider-text a:hover{ line-height:16px; }
	.slider-text-bg{ top:70%; padding:8px 8px 8px 8px; }
}

@media only screen and (max-width: 479px){
	#slider-wrapper{ position:relative; width:290px; height:174px; }
	#slider li{ position:absolute; top:0px; left:-290px; float:left; display:block; width:290px; height:auto; }
	.slider-text{ font-size:10px; line-height:12px; }
	.slider-text a{ line-height:12px; }
	.slider-text a:hover{ line-height:12px; }
	.slider-text-bg{ top:70%; padding:3px 3px 3px 3px; }
}